/*
 Theme Name:   Nation Child
 Theme URI:    http://themeforest.net
 Description:  Nation Child Theme
 Author:       Ray Basil
 Author URI:   http://themeforest.net
 Template:     wpnation
 Version:      1.2
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  nation
*/

@import url("../wpnation/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

/*
#information-wrap {
	background:none !important;
}
*/
.cic-article img, img.cic-article, .cic-block img, .cic-footer-text img, .cic-postcontent img {
    margin: 10px 10px 10px 10px;
}
a img {
    border: 0;
}
.cic-postcontent ul > li, .cic-post ul > li, .cic-textblock ul > li {
    overflow-x: visible;
    overflow-y: hidden;
}
.cic-postcontent ul > li, .cic-post ul > li, .cic-textblock ul > li {
    padding-left: 12px;
}
.cic-postcontent ul > li, .cic-post ul > li, .cic-textblock ul > li, .cic-postcontent ol, .cic-post ol, .cic-textblock ol {
    padding: 0;
}
.cic-postcontent li, .cic-post li, .cic-textblock li {
    margin: 0 0 0 0;
}
.cic-postcontent li, .cic-post li, .cic-textblock li {
    font-size: 13px;
    font-family: Tahoma, Arial, Helvetica, Sans-Serif;
    color: #284558;
    margin: 0;
}
